header,
.plus a, 
.pagination span {
background: rgb(0,0,0); /* Old browsers */
background: -moz-linear-gradient(45deg, rgba(0,0,0,1) 0%, rgba(51,51,51,1) 51%, rgba(14,14,14,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgba(0,0,0,1) 0%,rgba(51,51,51,1) 51%,rgba(14,14,14,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgba(0,0,0,1) 0%,rgba(51,51,51,1) 51%,rgba(14,14,14,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#0e0e0e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.js .search--open { 
background: rgb(0,0,0,0.9); /* Old browsers */
}
#recette .info-recette .facilite b, 
#recette .info-recette .tps-prepa b, 
#recette .info-recette .tps-cuisson b, 
#recette .info-recette .tps-repos b,
.commentaires-recette .commentaire .com-date {
  color: #000;
}
.commentaires-recette .commentaire {
  border-left: 8px solid #000;
}
/* 2e couleur */
.commentaires-recette .auteur .commentaire {
  border-right: 8px solid #aaa;
}
.commentaires-recette .auteur .com-date {
  color: #aaa;
}